4 Replies Latest reply on Mar 17, 2016 9:36 PM by 2738168

    For EBS critical patch update following note 2072201.1, do we need to apply patch 21845960?

    2738168

      Hi,

       

      We are on EBS 12.1.3, the application server version is 10.1.3.5. When following note 2072202.1, in Section 4, this patch is listed under the "Oracle Fusion Middleware 10.1.3.5". Do we need to apply this patch?

       

      Thank you.

       

      Jessica